@mixin make-position($s) {
    #{$s}relative {
        position: relative;
    }
    #{$s}fixed {
        position: fixed;
    }
    #{$s}absolute {
        position: absolute;
    }
    #{$s}static {
        position: static;
    }
    #{$s}sticky {
        position: sticky;
    }
}